.leftbar {
  padding-right: 20px;

  h4 {
    font-family: Montserrat-Black;
  	font-size: 18px;
  	color: #333333;
  	line-height: 1.5;

    &.categories {
      padding-bottom: 7px;
    }

    &.filters {
      padding-bottom: 32px;
    }
  }

  & > ul {
    padding-bottom: 54px;

    > li {
      padding-top: 4px;

      a {
        font-family: Montserrat-Regular;
      	font-size: 15px;
      	color: #888888;
      	line-height: 1.8;

        &.active {
        	color: #333333;
        }
      }
    }
  }
}

@media (max-width: 576px) {
	.filter {
    padding-right: 0;
  }
}
